Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 04:15:55 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I bought 2 x shot crushers and received them today. There is difference in their price less than 2 kd. After receiving the guns, I didn't discover any difference between them. The 2 product are the same with the same company no. I don't know if this was a mistake or there is something I don't know. pls update me as regard this incident 
Thx in advance
Online order no #8406992625 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5501748